/*
Theme name: Yamidoo Pro Child Theme for Metina Lista
Version: 0.1
Template: yamidoo_pro
Description: Customization for www.metinalista.si
Author: Misko Kranjec
Design: Tom Petruccelli, Miško Kranjec, Lana Arih
*/

/*
Barvna skala Meta
Rumena podlaga #F3F4CE
Svetlejsa zelena #579970
Temnejsa zelena #267861
Temno modrozelena #151C23
Svetlo modrozelena #223A51
*/

@import url("../yamidoo_pro/style.css");

#header {
float:left;
width: 960px;
margin-top:15px;
background:#1b1919 url(images/header_logo.jpg) no-repeat;
	}

#topnav {
	background:#1d1b1b url(images/bgtop.png) repeat-x;
	}

#menu {
	background:#1b1919 url(images/bgnav.png) no-repeat;
	margin: 45px 0 0;
	}

#feature { 
	background:url(images/featurebg.png) no-repeat;
	}

#content {
	background:url(images/h3bg.png) repeat-x top center;
	}

#sidebar .widget h3 {
	background:url(images/h3bg.png) repeat-x top center;
	}

#sidebar .widget h3 span {
 	font-family:"Myriad Pro","Trebuchet MS","Helvetica Neue",Helvetica,Arial,Sans-Serif;
	color:#267861;
	}

#comments h3 {
 background: url(images/h3bg.png) repeat-x 2px -5px;  margin: 15px 0;  clear:both; width:100%;
}

#panes img {
    box-shadow: 0 0 30px #000000;
	}

h3.title {
 	color:#267861;
 	line-height: 0.8;
 	}

.colart h3 {
	background:#0A3C53 url(images/bgcolart.png) repeat-x;
	font-family:"Myriad Pro","Trebuchet MS","Helvetica Neue",Helvetica,Arial,Sans-Serif;
	font-size:13px;
	padding:4px 0;
	text-shadow:1px 1px 0 #000;
	text-transform:uppercase;
	}

.colart h3 a {
	color:#d3d3d3;
	font-weight:bold;
	font-style:normal;
 	}

.colart:hover h3 {
	background:#151C23;
	}

.colart h2 {
 	font-family:"Myriad Pro","Trebuchet MS","Helvetica Neue",Helvetica,Arial,Sans-Serif;
 	font-size:18px;
 	font-style:normal;
 	font-weight:700;
 	line-height:1.4;
 	margin-bottom:5px;
 	}

.colart h2 a {
 	color:#223A51;
 	}
/* tekst naslov */
a { color: #223A51; outline: none; text-decoration: none; }

/* izpis kategorije v članku */
h3.topcat a {
 	color:#223A51;
 	}

#comments .afterpost .navigation .alignleft a, #comments .reply a, .afterpost .navigation .alignright a { padding: 3px 13px; margin-bottom: 5px; font-weight: 700; text-transform: uppercase; font-size: 10px; background: url(images/reply.png) no-repeat; border: none; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3); color: #fff; }


li.date, li.category, ul.post-meta li.author, li.comments, #sidebar .popular li ul.post-meta li.comments a {
	 color:#7E7A7A;
	 }

#blocks .more {
 	color:#223A51;
	background:none;
  	}
	
	#blocks a.more:hover, #blocks .colart:hover .more {
	background:url(images/morebh.png) no-repeat right 4px;
	color:#579970;
	}
#content .post a.more {
	background:none;
  	}
	
	#content .post a.more:hover {
	background:none;
 	}

#content.single {
 	background:url(images/h3bg.png) repeat-x center -5px;
 	}

a.more {
	font-weight:bold;
 	color:#223A51;
 	font-size:16px;
	font-family:"Myriad Pro","Trebuchet MS","Helvetica Neue",Helvetica,Arial,Sans-Serif;
	padding-right:34px;
	background:none;
	
}

a.more:hover {
	background:none;
	color:#579970;
	text-decoration:none;
	}

#comments #submit, #commentform #submit { background: #000 url(images/overlay-button.png) repeat-x 0 0; display: inline-block; padding: 6px 15px 6px; color: #fff !important; font-size: 12px; font-family: "Myriad Pro","Trebuchet MS","Helvetica Neue",Helvetica,Arial,Sans-Serif; font-weight: bold; line-height: 1; text-transform: uppercase; text-decoration: none; word-spacing: 3px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -moz-box-shadow: 0 0 0 rgba(0,0,0,0.25); -webkit-box-shadow: 0 0 0 rgba(0,0,0,0.25); text-shadow: 0 -1px 1px #000; border: none; position: relative; cursor: pointer; overflow: visible; width: auto; cursor: hand; margin: 12px 0; }

/* sidebar tab widget */
#sidebar .tabberlive { 	background: #579970; padding: 6px; float: left; clear: both; width: 288px; margin-bottom: 10px; }

#sidebar .recent_comments .tab_container ul li a, #sidebar .recent_news .tab_container ul li a, #wpzoom-popular-posts .tab_container ul li a { display: block; font-size:14px; color:#223A51;}

ul.tabbernav li.tabberactive a { color: #223A51; }

/* fix for twitter widget position */

#sidebar .widget div {
    clear: both;
    margin: 2px 0;
    padding: 2px;
}


/* prerpečiti, da se izpiše napis comments are disabled v primeru ko je komentiranje članka onemogočeno */

.nocomments { display:none; }

/* premakni gumb PayPal Donate na sredino */

.paypal-donations { text-align: center !important; } 